» Ubuntu » Pakiety

Error

two or more packages specified (netpanzer raring)